.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);-ms-transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);}
.m1{transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-ms-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-webkit-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.272945px;}
.ls8{letter-spacing:-0.240480px;}
.ls1d{letter-spacing:-0.240000px;}
.ls12{letter-spacing:-0.236873px;}
.ls14{letter-spacing:-0.216432px;}
.ls7{letter-spacing:-0.212023px;}
.lsc{letter-spacing:-0.208416px;}
.ls15{letter-spacing:-0.204408px;}
.ls1a{letter-spacing:-0.200400px;}
.ls5{letter-spacing:-0.192785px;}
.ls4{letter-spacing:-0.188376px;}
.lsb{letter-spacing:-0.183967px;}
.lsa{letter-spacing:-0.175951px;}
.ls3{letter-spacing:-0.168336px;}
.ls13{letter-spacing:-0.160320px;}
.ls11{letter-spacing:-0.156713px;}
.ls19{letter-spacing:-0.144288px;}
.ls10{letter-spacing:-0.132264px;}
.ls1c{letter-spacing:-0.129600px;}
.ls18{letter-spacing:-0.116232px;}
.ls16{letter-spacing:-0.096192px;}
.lsf{letter-spacing:-0.064128px;}
.ls1b{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.016032px;}
.ls9{letter-spacing:-0.012425px;}
.lsd{letter-spacing:0.008016px;}
.ls2{letter-spacing:0.048497px;}
.ls1{letter-spacing:0.057672px;}
.ls0{letter-spacing:0.063960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.324648px;}
.wse{word-spacing:-0.272945px;}
.ws16{word-spacing:-0.220039px;}
.ws17{word-spacing:-0.192785px;}
.ws11{word-spacing:-0.175951px;}
.ws2{word-spacing:-0.168336px;}
.ws3{word-spacing:-0.147895px;}
.ws18{word-spacing:-0.136272px;}
.wsb{word-spacing:-0.128256px;}
.ws12{word-spacing:-0.120641px;}
.ws15{word-spacing:-0.076553px;}
.wsd{word-spacing:-0.064128px;}
.ws1{word-spacing:-0.025632px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.048497px;}
.wsf{word-spacing:0.060120px;}
.ws10{word-spacing:0.064128px;}
.ws14{word-spacing:0.072144px;}
.ws1a{word-spacing:0.076800px;}
.ws9{word-spacing:0.080160px;}
.wsa{word-spacing:0.088176px;}
.ws4{word-spacing:0.092184px;}
.ws5{word-spacing:0.096192px;}
.ws13{word-spacing:0.108216px;}
.wsc{word-spacing:0.112625px;}
.ws1b{word-spacing:0.115200px;}
.ws6{word-spacing:0.116232px;}
.ws7{word-spacing:0.144288px;}
.ws1c{word-spacing:0.345600px;}
._0{margin-left:-1.390400px;}
._2{width:1.057944px;}
._1{width:58.136256px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(204,236,255);}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y26{bottom:194.825301px;}
.y25{bottom:254.317501px;}
.y1d{bottom:556.898129px;}
.y1c{bottom:578.221496px;}
.y24{bottom:580.886710px;}
.y1b{bottom:599.544863px;}
.y23{bottom:602.210077px;}
.y1a{bottom:620.868229px;}
.y22{bottom:623.533444px;}
.y19{bottom:642.191596px;}
.y21{bottom:644.856810px;}
.y18{bottom:663.514963px;}
.y20{bottom:666.180177px;}
.y17{bottom:684.838330px;}
.y16{bottom:706.161697px;}
.y1f{bottom:708.826911px;}
.y15{bottom:727.485063px;}
.y1e{bottom:730.150278px;}
.y14{bottom:748.808430px;}
.y13{bottom:770.131797px;}
.y12{bottom:791.455164px;}
.y11{bottom:812.778530px;}
.y10{bottom:834.101897px;}
.yf{bottom:855.425264px;}
.ye{bottom:876.748631px;}
.yd{bottom:898.071980px;}
.yc{bottom:919.395346px;}
.yb{bottom:940.718749px;}
.y1{bottom:953.405615px;}
.ya{bottom:962.042115px;}
.y9{bottom:1004.688849px;}
.y8{bottom:1026.012216px;}
.y7{bottom:1047.335583px;}
.y6{bottom:1068.658949px;}
.y5{bottom:1089.982316px;}
.y4{bottom:1111.305665px;}
.y3{bottom:1132.629032px;}
.y2{bottom:1221.121207px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:46.992000px;}
.h2{height:62.734320px;}
.h1{height:125.233680px;}
.h0{height:1382.468401px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:60.594070px;}
.x2{left:107.079090px;}
.x3{left:112.409945px;}
.x6{left:127.016506px;}
.x7{left:128.402581px;}
.x4{left:144.395004px;}
.x5{left:580.140071px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.204804pt;}
.ls8{letter-spacing:-0.180444pt;}
.ls1d{letter-spacing:-0.180084pt;}
.ls12{letter-spacing:-0.177737pt;}
.ls14{letter-spacing:-0.162399pt;}
.ls7{letter-spacing:-0.159091pt;}
.lsc{letter-spacing:-0.156385pt;}
.ls15{letter-spacing:-0.153377pt;}
.ls1a{letter-spacing:-0.150370pt;}
.ls5{letter-spacing:-0.144656pt;}
.ls4{letter-spacing:-0.141348pt;}
.lsb{letter-spacing:-0.138040pt;}
.lsa{letter-spacing:-0.132025pt;}
.ls3{letter-spacing:-0.126311pt;}
.ls13{letter-spacing:-0.120296pt;}
.ls11{letter-spacing:-0.117589pt;}
.ls19{letter-spacing:-0.108266pt;}
.ls10{letter-spacing:-0.099244pt;}
.ls1c{letter-spacing:-0.097245pt;}
.ls18{letter-spacing:-0.087215pt;}
.ls16{letter-spacing:-0.072178pt;}
.lsf{letter-spacing:-0.048118pt;}
.ls1b{letter-spacing:-0.039618pt;}
.ls17{letter-spacing:-0.015037pt;}
.ls6{letter-spacing:-0.012030pt;}
.ls9{letter-spacing:-0.009323pt;}
.lsd{letter-spacing:0.006015pt;}
.ls2{letter-spacing:0.036390pt;}
.ls1{letter-spacing:0.043274pt;}
.ls0{letter-spacing:0.047992pt;}
.ws8{word-spacing:-0.243599pt;}
.wse{word-spacing:-0.204804pt;}
.ws16{word-spacing:-0.165106pt;}
.ws17{word-spacing:-0.144656pt;}
.ws11{word-spacing:-0.132025pt;}
.ws2{word-spacing:-0.126311pt;}
.ws3{word-spacing:-0.110973pt;}
.ws18{word-spacing:-0.102252pt;}
.wsb{word-spacing:-0.096237pt;}
.ws12{word-spacing:-0.090523pt;}
.ws15{word-spacing:-0.057441pt;}
.wsd{word-spacing:-0.048118pt;}
.ws1{word-spacing:-0.019233pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.036390pt;}
.wsf{word-spacing:0.045111pt;}
.ws10{word-spacing:0.048118pt;}
.ws14{word-spacing:0.054133pt;}
.ws1a{word-spacing:0.057627pt;}
.ws9{word-spacing:0.060148pt;}
.wsa{word-spacing:0.066163pt;}
.ws4{word-spacing:0.069170pt;}
.ws5{word-spacing:0.072178pt;}
.ws13{word-spacing:0.081200pt;}
.wsc{word-spacing:0.084508pt;}
.ws1b{word-spacing:0.086440pt;}
.ws6{word-spacing:0.087215pt;}
.ws7{word-spacing:0.108266pt;}
.ws1c{word-spacing:0.259321pt;}
._0{margin-left:-1.043285pt;}
._2{width:0.793827pt;}
._1{width:43.622463pt;}
.fs2{font-size:30.073975pt;}
.fs3{font-size:36.016736pt;}
.fs1{font-size:48.082343pt;}
.fs0{font-size:95.984603pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:146.186907pt;}
.y25{bottom:190.826800pt;}
.y1d{bottom:417.867773pt;}
.y1c{bottom:433.867733pt;}
.y24{bottom:435.867573pt;}
.y1b{bottom:449.867693pt;}
.y23{bottom:451.867533pt;}
.y1a{bottom:465.867653pt;}
.y22{bottom:467.867493pt;}
.y19{bottom:481.867613pt;}
.y21{bottom:483.867453pt;}
.y18{bottom:497.867573pt;}
.y20{bottom:499.867413pt;}
.y17{bottom:513.867533pt;}
.y16{bottom:529.867493pt;}
.y1f{bottom:531.867333pt;}
.y15{bottom:545.867453pt;}
.y1e{bottom:547.867293pt;}
.y14{bottom:561.867413pt;}
.y13{bottom:577.867373pt;}
.y12{bottom:593.867333pt;}
.y11{bottom:609.867293pt;}
.y10{bottom:625.867253pt;}
.yf{bottom:641.867213pt;}
.ye{bottom:657.867173pt;}
.yd{bottom:673.867120pt;}
.yc{bottom:689.867080pt;}
.yb{bottom:705.867067pt;}
.y1{bottom:715.386640pt;}
.ya{bottom:721.867027pt;}
.y9{bottom:753.866947pt;}
.y8{bottom:769.866907pt;}
.y7{bottom:785.866867pt;}
.y6{bottom:801.866827pt;}
.y5{bottom:817.866787pt;}
.y4{bottom:833.866733pt;}
.y3{bottom:849.866693pt;}
.y2{bottom:916.266680pt;}
.h4{height:28.660498pt;}
.h3{height:29.442421pt;}
.h5{height:35.260385pt;}
.h2{height:47.072614pt;}
.h1{height:93.968926pt;}
.h0{height:1037.333333pt;}
.w0{width:717.333333pt;}
.x0{left:0.000000pt;}
.x1{left:45.466680pt;}
.x2{left:80.346653pt;}
.x3{left:84.346653pt;}
.x6{left:95.306667pt;}
.x7{left:96.346707pt;}
.x4{left:108.346600pt;}
.x5{left:435.307333pt;}
}
